import FuelCardImportHistoryListView from '@/shared/sections/fleets/suiviCartes/view/fuel-card-import-history-list-view';

export const metadata = {
  title: 'Dashboard: Consommation de Kilometrage | Flottes',
};

export default function Page() {
  return <FuelCardImportHistoryListView />;
}
